<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20050622</CreaDate><CreaTime>15285400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{BE3794E0-18C2-4B4D-A4AD-F50AE03254A0}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\JSAC9\C$\shared_jsac4\pmgsy_complete\saraikela\SARAIKELA_F</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\JSAC9\C$\shared_jsac4\pmgsy_complete\saraikela\SARAIKELA_F</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\PMGSY1\pmgsy_complete\Saraikela\SARAIKELA_F</srcused><date Sync="TRUE">20050622</date><time Sync="TRUE">14312200</time></procstep></lineage></dataqual></metadata>
